/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/04/2020, 12:12:11
    Author     : sebastiantroya
*/

.header-contact .header-info li{
    min-width: 120px !important;
}
.header-type-1 .header-body {
    background-color: #0070bd;
}

.navi > ul > li > a:before, .header-right .btn-login-register:before {
    background-color: #122156;
}
.header-contact .header-info .icon{
    color:#2481c9;

}

.carousel-control span{
    background-color: #2481c9;
}

/*.media-body {
    border-top: 2px solid #c7c6c6;
}*/

#modulo-planes{
    background-color: #0c334c;
}

#modulo-planes .module-title{
    color: #fff;
}

.mobile-header {
    background-color: #ffffff;
}

.mobile-header-logo {
    width: 100%;
    text-align: center;
    display: block;
}

.mobile-nav-trigger {
    color: #fff;
    font-size: 36px;

}

.mobile-header-nav{
    display: block;
}
.menu-movil{
    background-color: #1e2656;
}

.social-movil{
    text-align: right;

}
.social-movil .social-icons a{
    color: #fff;
    font-size: 24px;
    padding-top: 6px;
}

.carousel-control{
    background-color: transparent !important;
    background-image: none !important;
    opacity: 1;

}

.carousel-control span{
    padding-top: 4px;
    font-size: 20px !important;
}

.incluye-planes{
    text-align: left;
}
.incluye-planes ul{
    list-style: none;
}

.incluye-planes ul li{
    margin: 0px;
    padding: 0px;
}

.precio p{
    font-size: 1.75em;
    /*color: #af0808;*/
    color: #1e95ab;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
}

.logo-menu{
    width: 230px;
    display: tabl;
    margin-top: 8px;
    margin-right: 12px;

}
.mobile-header-inner {
    margin: 18px 0px;
}

.header-contact .header-info .icon, .header-contact .header-info span {
    display: initial;
}

.header-contact .header-top .header-logo {
    padding-right: 40px;
    padding-top: 18px;
    padding-bottom: 18px;
}